.numbers {
  display: flex;
  width: 57%;
   background-color: #F7F7F7;
  margin: -70px auto 0;
  text-align: center;
  flex-wrap: nowrap;
  justify-content: space-around;
  align-items: center;
  padding-bottom: 2rem;
}